Subject: Re: Beekeeping catalogs

From: [email-masked] (MURRAY,JEFFREY P)
Date: 4 Jan 1995 08:20:53 -0500

>Dadant's main number is (217) 847-3324.  If by western you mean CA,
>the Durham, CA number is (916) 893-0921 and the Fresno, CA number
>is (209) 292-4666.  They have a nice fourty page color catalog.
>
>I'm fairly new to beekeeping and have only ordered from Dadant.  I'd 
>be interested in the phone numbers for other catalog suppliers, say
>the Kelly and Brushy Mountain mentioned above...
>
>	-Mike Killoran
>

   I don't have Walter Kelley's phone number handy, but Brushy
Mountain (out of North Carolina) can be reached at 1-800-BEESWAX.
I have no affiliation with any of these companies other than 
as a satisfied customer. I am particularly happy with Brushy Mt., as
their prices are the cheapest I've found in the east (I'm in Atlanta),
and the quality of all of the equipment I've purchased from them
has been excellent. They are also close to me, so shipping charges
are lower than from Kelley or Dadant.

   Jeef

--
MURRAY,JEFFREY P
Georgia Institute of Technology, Atlanta Georgia, 30332
uucp:	  ...!{decvax,hplabs,ncar,purdue,rutgers}!gatech!gtri!jeff.murray
Internet: [email-masked]
-- 
MURRAY,JEFFREY P
Georgia Institute of Technology, Atlanta Georgia, 30332
uucp:	  ...!{decvax,hplabs,ncar,purdue,rutgers}!gatech!gtri!jeff.murray
Internet: [email-masked]